Subject: bug#2470: 23.0.90; auto-fill-mode, :minor-mode-function

From: "Drew Adams" <[email-masked]>
Date: Sat, 9 Jul 2011 16:10:59 -0700

> Is anything more to be done about this bug?

I guess not, if people have taken a look at it and done whatever they think
needed doing (if anything).

Would someone such as the person who posed the original question about how to
tell if this minor mode is on know now how to do that for `auto-fill-mode'?

That's really the question, I think.  Are things sufficiently clear (e.g. from
the doc) that a user would now know how to tell this?  I'll let you decide.  I
don't know what, if anything, has changed since the bug report was filed.